redirect_after_login.admin_settings:
  title: 'Set Login Destination'
  description: 'Set the destination of user after login'
  route_name: redirect_after_login.admin_settings
  parent: user.admin_index
  weight: 10
